import java.util.*;

public class Aluno {
	private static HashMap alunos;
	private static HashMap cursos;
	
	public static Aluno getAluno(int codigo) {
		return (Aluno)alunos.get(new Integer(codigo));
	}
	
	public static Curso getCurso(int codigo) {
		return (Curso)cursos.get(new Integer(codigo));
	}

}
